class Panel::Location::BackEnd::LocationCategoriesController < OrbitBackendController
	def index
        @module_app_id = @module_app.id rescue nil
    	@categories = get_categories_for_index
    	@categories = @categories.page(params[:page]).per(10)
    	respond_to do |format|
      		format.html # index.html.erb
      		format.json { render json: @categories }
    	end
  end

    def list
   	    @module_app_id = @module_app.id rescue nil
   	    @categories = get_categories_for_index
        @categories = @categories.page(params[:page]).per(10)
        render :layout => false
    end

end